.or-signin-wrapper {
}

.or-signin-title {
  font-weight: bold;
}

.or-signin-sign {
  display: flex;
}

.or-signin-sign > div {
  width: 50%;
  padding-right: 1em;
}

.or-signin-sign > div:last-child {
  padding-right: 0;
}
.or-signin-account-keys{
  background-color: rgba(0, 0, 0, 0.64);
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3400;
  overflow: auto;
}

.or-signin-account-content{
  position: relative;
  background-color: #ffffff;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
  
  padding: 1em;
  width: 500px;
  max-height: 300px;
  border-radius: 5px;
}

.or-signin-account-input-container{
 display: flex;
 justify-content: center;
}

.or-signin-account-input{
  height: 40px;
  max-width: 350px;
  margin-right: 1em;
}

.or-signin-account-info {
  margin: 2em;
}

.or-signin-account-info {
  display: flex;
}

.or-signin-account-aside {
  margin-right: 2em;
}

.or-signin-account-main p {
  margin-top: 0;
}

.or-signin-button {
  background-color: transparent;
  border: none;
  padding: 0;
  font-weight: bold;
  cursor: pointer;
}

.or-signin-account-keys input {
  width: 100%;
}
